Bug 8456 - slmodemd patches and improvements
: slmodemd patches and improvements
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/slmodemd)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-10 19:44 by
Modified: 2010-01-06 20:53 (History)


Attachments
slmodemd-2.9.10 patches (11.32 KB, application/octet-stream)
2005-11-10 19:46, Artem Delendik
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-10 19:44:20
Патчи в виде .srpm для slmodemd-2.9.10, исправляющие:
1. kernel 2.6.12 alsa NODIALTONE fix (hangup)
2. short-buffer patch required with ALI5451 modems
3.  fixed pty hangup on modem's hangup (required by pppd or similar)
4. misc fixes and improvements
5. added daemon mode and pidfile creation
6. fixed initscript, added config file at /etc/sysconfig

1st and 2nd patches are made by unofficial slmodem-2.9.9e
------- Comment #1 From 2005-11-10 19:46:48 -------
Created an attachment (id=1237) [details]
slmodemd-2.9.10 patches
------- Comment #2 From 2008-03-11 15:09:59 -------
Reassign to nobody@.
------- Comment #3 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #4 From 2010-01-06 20:53:33 -------
Пакета в сизифе давно (после M40) нет.